
a:link {
	color: #666666;
	text-decoration: underline;	
}
a:visited {
	color: #999999;
	text-decoration: underline;		
}
a:hover {
	color: #86303D;
	text-decoration: underline;	
}
a:active {
	color: #dddddd;
	text-decoration: none;
}
/* end default link */
/* colour of current page in the left nav */
.leftnavnolink {
	color: #D03B00;
}
/* end colour of current page in the left nav */
/* styles for all links except in page links */
a.links:link {
	color: #666666;
	text-decoration: none;	

}
a.links:visited {
	color: #999999;
	text-decoration: none;	
	
}
a.links:hover {
	color: #86303D;
	text-decoration: underline;
}
a.links:active {
	color: #dddddd;
	text-decoration: none;
	
}
/* end styles for all links except in page links */

/* styles for all links links on Path and History home pages */
a.link:link {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-size: 85%;	

}
a.link:visited {
	color: #999999;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-size: 85%;
	
}
a.link:hover {
	color: #86303D;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-size: 85%;	
}
a.link:active {
	color: #dddddd;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-size: 85%;
	
}
/* end styles for all links except in page links */


H1
{	
font-family: Verdana, Arial, Helvetica,  sans-serif;
font-size: 110%;
font-weight: bold;
margin-bottom: 0px;
}

.HomeH1
{
    font-size: 85%;
    text-align:center;
    margin-bottom:10px;
   color: #444444;
}
    

/*  object caption on path.aspx  */
.CaptionPath 
{	
font-size: 85%;
text-align: center;
}
/*  comments on record.aspx  */
.CuratorText
{
padding-top: 15px;
padding-left: 30px;
padding-right: 30px;
font-family: Courier, Serif;
font-size: 100%;

}
.NewsText
{
padding-top: 20px;
padding-left: 30px;
padding-right: 30px;
font-family: Times New Roman, Serif;
font-size: 100%;

}
.OddSpotText
{
padding-top: 40px;
padding-left: 30px;
padding-right: 30px;
font-family: Arial, Helvetica,  sans-serif;
font-size: 100%;

}
.vistor 
{
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;	
}

.CuratorImage 
{
	background-image: url(/treasures/images/box_curator_note.jpg);
	background-repeat:no-repeat;
		
}

.NewsImage 
{
	background-image: url(/treasures/images/box_news.jpg);
	background-repeat:no-repeat
}
.OddSpotImage
{
	background-image: url(/treasures/images/box_odd_spot_2.jpg);
	background-repeat:no-repeat
}

.greyEcard 
{
	background-color: #cccccc;
}
.linecolour 
{
	background-color: #cccccc;
}
.grey 
{
	background-color: #DBDBDB;
}
.homebg
{
	background-image: url(/treasures/images/home_bg.jpg);
	background-repeat:no-repeat
}

.padHome
{

padding-left: 30px;
padding-right: 30px;
}

.EdHeading 
{
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-size: 85%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align:left
}

.activity 
{
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-size: 85%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	
}
.white 
{
	background-color: #ffffff;
}
.ecardCap 
{
	font-family: Verdana, Arial, Helvetica,  sans-serif;
	font-size: 100%;
	font-weight: bold;
}
.HistHead
{
	padding-top: 5px;
	padding-left: 5px;
}

.TopBorder
{
   width:744px; 
   height:1px;
   text-align:center;
   border:0;
   border-top:solid 1px #cccccc;
   padding:0;
   margin:0;
}
